{
        "view": "data_tables_views.v_fertilizer_activity",
        "keywords": "fertilizer,npk,urea,dap,potash,compost",
        "dimensions": {
            "farmer":               "farmer_code",
            "season":               "season",
            "country":              "country_name",
            "state":                "state_name",
            "district":             "district_name",
            "block":                "block_name",
            "village":              "village_name",
            "gender":               "gender",
            "farmer_type":          "farmer_type",
            "program":              "program_name",
            "brand":                "brand_name",
            "fertilizer":           "fertilizer_name",
            "fertilizer_type":      "fertilizer_type",
            "fertilizer_source":    "source_of_fertilizer",
            "application_method":   "fertilizer_application_methods",
            "application_month":    "fertilizer_application_months",
        },
        "metrics": {
            "fertilizer_quantity_in_kg": {
                "aggregations": {
                    "sum": "SUM(fertilizer_quantity_in_kg)",
                    "avg": "AVG(fertilizer_quantity_in_kg)"
                },
                "description": "fertilizer quantity"
            },
            "fertilizer_labour_cost": {
                "aggregations": {
                    "sum": "SUM(fertilizer_labour_cost)",
                    "avg": "AVG(fertilizer_labour_cost)"
                },
                "description": "fertilizer labour cost or manpower cost"
            },
            "fertilizer_material_cost": {
                "aggregations": {
                    "sum": "SUM(fertilizer_material_cost)",
                    "avg": "AVG(fertilizer_material_cost)"
                },
                "description": "fertilizer material cost or fertilizer price"
            },
            "fertilizer_equipment_or_machinery_cost": {
                "aggregations": {
                    "sum": "SUM(equipment_or_machinery_cost)",
                    "avg": "AVG(equipment_or_machinery_cost)"
                },
                "description": "fertilizer equipment or machinery cost"
            },
            "total_fertilizer_application_cost": {
                "aggregations": {
                    "sum": "SUM(total_fertilizer_application_cost)",
                    "avg": "AVG(total_fertilizer_application_cost)"
                },
                "description": "total fertilizer application cost"
                
            },
            "total_cotton_land": {
                "column": "total_cotton_land",
                "aggregations": {
                    "sum": "SUM(total_cotton_land)",
                    "avg": "AVG(total_cotton_land)"
                },
                "description": ""
            },
            "total_agiculture_land": {
                "column": "total_agiculture_land",
                "aggregations": {
                    "sum": "SUM(total_agiculture_land)",
                    "avg": "AVG(total_agiculture_land)"
                },
                "description": ""
            }
        },
        "flags": {}
    }
